Subject: FW: Lunch with Gail McDonald (MD PSC)
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 7 Nov 2001 06:37:45 -0800 (PST)

Rick, 

Note Sarah's message below that we encouraged Gail to seek out Nora at next week's NARUC meeting.  Do you want to give Nora the heads up as to our conversation with Gail.  I think we've made progress with Maryland and it is ripe for Nora to seal the deal.  I assume you will be talking with Nora soon, otherwise I am glad to call Kevin.   (We will be following up with Steffes on his ideas, too.)

 -----Original Message-----
From: 	Steffes, James D.  
Sent:	Wednesday, November 07, 2001 8:43 AM
To:	Novosel, Sarah; Shapiro, Richard; Montovano, Steve; Hoatson, Tom; Nicolay, Christi L.; Fromer, Howard; Allegretti, Daniel
Cc:	Robertson, Linda
Subject:	RE: Lunch with Gail McDonald (MD PSC)

Great news.  Are there any other MD Commissioners that Ms. McDonald thinks we should visit with?  

On the idea of NYISO vs. PJM, I was reading in Restructuring Today yesterday about some elements that NY thought was better than PJM.  I think that we need to "find" three things to give to the NYISO in the development of a single market...allocation of FTRs comes to mind.  I agree that PJM and its staff are the key elements, but maybe getting over this rhetoric will be made easier if we concede that NYISO does something well??

Should we do another round of New England meetings to push our support - with McGreevey winning in NJ, will the NJBPU change its focus?

Jim

 -----Original Message-----
From: 	Novosel, Sarah  
Sent:	Wednesday, November 07, 2001 7:07 AM
To:	Shapiro, Richard; Steffes, James D.; Montovano, Steve; Hoatson, Tom; Nicolay, Christi L.; Fromer, Howard; Allegretti, Daniel
Cc:	Robertson, Linda
Subject:	Lunch with Gail McDonald (MD PSC)

Linda Robertson and I had lunch with Gail McDonald, Maryland PSC commissioner, yesterday in Baltimore.  Linda knows Gail and her husband (it's an old Oklahoma thing), so Linda arranged the lunch for us.

On the RTO front, Gail told us that the MD PSC is not opposed to one Northeast RTO.  They see it as inevitable but they do have concerns about the "contamination" problem (i.e., PJM is a good, functioning ISO, New York is not, and Maryland does not want PJM to be contaminated by New York).  They were particularly troubled by FERC's statements that "best practices" from New York and New England should be included in the new Northeast RTO.

I told Gail that we are very aligned with their position.  I said we believe PJM is the best market in the U.S. and the ISO is a sound, independent organization.  I said our traders like the liquidity of the western hub, and our goal has been to spread PJM throughout the rest of the Northeast.  I told her that we too are concerned about contamination from New York, which is why we worked so hard to endorse a plan that put PJM firmly in control of the development of the new RTO market design and of the new RTO.  We discussed how New York and New England are opposed to weighting the board towards PJM, but that we believe (and presumably Maryland would support this position) that the new board must be weighted by PJM board members to ensure proper implementation of the PJM model.  At a minimum, PJM must be in charge of implementing the new market design.

Gail also said the MD PSC thought the seams process should be worked out before a single RTO is in place.  I explained to her the problems of the MOU and that we (and most market participants) do not believe that the three ISOs will ever be able to work out the seams issues as long as they remain separate entities.  She was not familiar with the MOU process but seemed to agree that if the seams were not resolved by the entities over the last two years, that it is unlikely that they will ever been resolved.

Gail is going to NARUC next week (she's on the gas committee, which Nora asked her to be on earlier this year), and we urged Gail to find Nora and discuss these issues in more detail.  We told Gail that Nora (coming from the Pennsylvania PSC) understands and agrees with the concerns raised by Gail, but that Nora seems to believe that the way to fix the problem is to implement PJM throughout the Northeast.

Gail also asked about the State/FERC initiative and asked what happened with the Regional Reliability Organization concept.  I told her I will look in to it and get back to her.

As we were finishing lunch, Gail said our discussion was very helpful for her to better understand the issues surrounding a Northeast RTO.  She also said she will try and "turn down the rhetoric" from the PSC.  Linda and I again encouraged Gail to talk with Nora next week, and we said we hoped that we (Enron) could work together with the PSC to ensure that the right RTO is implemented in the Northeast.

Linda and I were quite pleased with the lunch and are hopeful that we can get something going with Maryland.  Ending Maryland's opposition to a Northeast RTO would be extremely helpful in the political debate that seems to be taking place.

Let us know if you have any questions or comments.

Sarah